Subject: New Reply Received - Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 03:18:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong item delivered, plz send me the one I ordered with Lower case "atd" logo on the Chest. Plz respond  Ticket comment <div dir="auto">Hello, <div dir="auto">I am still awaiting for courier's call for the return. Do you guys even care for Customer's dissatisfaction???</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Mar 2021, 5:28 PM Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Omair,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9641299664.<br><br>We sincerely apologize for the inconvenience caused.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.</div>
<div><br></div>
<div dir="ltr">We have created the return request for your the wrong item and you will be receiving the link on your registered email id, kindly open that link and fill the required details in it.<br><br>After filling the details, our courier team will contact you to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260714